.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.389891,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389891,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389891,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390682,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390682,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390682,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390989,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390989,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390989,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.391247,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391247,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391247,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.157486px;}
.ls7{letter-spacing:-0.540000px;}
.lsb{letter-spacing:-0.013378px;}
.ls12{letter-spacing:-0.011467px;}
.lse{letter-spacing:-0.009556px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003822px;}
.ls11{letter-spacing:0.005733px;}
.ls10{letter-spacing:0.007645px;}
.lsa{letter-spacing:0.009556px;}
.ls3{letter-spacing:0.013062px;}
.ls2{letter-spacing:0.015240px;}
.ls6{letter-spacing:0.017417px;}
.lsf{letter-spacing:0.280000px;}
.ls1{letter-spacing:0.360000px;}
.ls4{letter-spacing:1.018873px;}
.lsd{letter-spacing:1.930272px;}
.ls9{letter-spacing:67.500800px;}
.ls8{letter-spacing:134.342400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.792000px;}
.ws7{word-spacing:-1.785600px;}
.wsc{word-spacing:-1.710000px;}
.wsd{word-spacing:-0.998400px;}
.ws5{word-spacing:-0.832000px;}
.ws9{word-spacing:-0.748800px;}
.wse{word-spacing:-0.665600px;}
.ws4{word-spacing:-0.380000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.075600px;}
.ws6{word-spacing:1.897200px;}
.ws3{word-spacing:4.044000px;}
.ws1{word-spacing:5.100000px;}
.wsa{word-spacing:6.206400px;}
.wsb{word-spacing:8.848800px;}
.wsf{word-spacing:56.780800px;}
._d{margin-left:-144.025600px;}
._16{margin-left:-121.960800px;}
._c{margin-left:-115.736800px;}
._14{margin-left:-77.178400px;}
._13{margin-left:-56.089600px;}
._8{margin-left:-14.496000px;}
._7{margin-left:-13.473600px;}
._3{margin-left:-10.500000px;}
._b{margin-left:-9.011200px;}
._4{margin-left:-5.932000px;}
._18{margin-left:-4.828800px;}
._0{margin-left:-3.702400px;}
._1{margin-left:-1.830400px;}
._2{width:1.934400px;}
._5{width:3.296099px;}
._17{width:5.464006px;}
._9{width:12.382400px;}
._15{width:28.782800px;}
._10{width:36.367600px;}
._12{width:77.620000px;}
._f{width:105.896000px;}
._e{width:116.940000px;}
._11{width:125.288800px;}
._a{width:134.342400px;}
._6{width:1061.275200px;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(158,157,157);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(246,140,17);}
.fs9{font-size:19.111600px;}
.fs7{font-size:21.770800px;}
.fs6{font-size:23.080800px;}
.fsb{font-size:25.000000px;}
.fsc{font-size:27.984000px;}
.fsa{font-size:28.000000px;}
.fs5{font-size:28.510400px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs0{font-size:104.000000px;}
.y40{bottom:3.303615px;}
.y1c{bottom:4.508217px;}
.y3f{bottom:12.259089px;}
.y53{bottom:12.260581px;}
.y1b{bottom:13.011063px;}
.y44{bottom:32.482234px;}
.y43{bottom:39.945751px;}
.y4b{bottom:54.282680px;}
.y0{bottom:56.235294px;}
.y4a{bottom:65.998366px;}
.y1a{bottom:73.606484px;}
.y19{bottom:82.107630px;}
.ya{bottom:86.480510px;}
.y49{bottom:89.429739px;}
.y48{bottom:102.551307px;}
.y9{bottom:103.663516px;}
.y47{bottom:115.672876px;}
.y8{bottom:127.875935px;}
.y46{bottom:128.794444px;}
.y18{bottom:135.081863px;}
.y45{bottom:141.916013px;}
.y7{bottom:145.058941px;}
.y17{bottom:146.240058px;}
.y42{bottom:147.930901px;}
.y41{bottom:156.887867px;}
.y16{bottom:157.372908px;}
.y6{bottom:162.241948px;}
.yb{bottom:164.800654px;}
.y11{bottom:183.267699px;}
.y5{bottom:186.454366px;}
.y10{bottom:202.544377px;}
.y4{bottom:203.637373px;}
.y3b{bottom:224.350706px;}
.y3{bottom:227.849791px;}
.y15{bottom:228.140340px;}
.y3e{bottom:233.201582px;}
.y13{bottom:237.689405px;}
.y14{bottom:237.690967px;}
.y2e{bottom:240.951052px;}
.y3d{bottom:242.158549px;}
.y3a{bottom:242.783386px;}
.y39{bottom:258.404301px;}
.y2d{bottom:259.383732px;}
.y2c{bottom:275.004647px;}
.y38{bottom:276.836980px;}
.y2b{bottom:293.437327px;}
.y37{bottom:295.269660px;}
.y2a{bottom:311.870007px;}
.y36{bottom:313.702340px;}
.y29{bottom:330.302686px;}
.y35{bottom:332.135020px;}
.y28{bottom:348.735366px;}
.y34{bottom:350.567699px;}
.y27{bottom:367.168046px;}
.y33{bottom:369.000379px;}
.y32{bottom:384.621294px;}
.y26{bottom:385.600882px;}
.y25{bottom:401.221797px;}
.y31{bottom:403.053974px;}
.y30{bottom:418.674889px;}
.y24{bottom:419.654320px;}
.y2f{bottom:437.951098px;}
.y23{bottom:438.929905px;}
.y22{bottom:464.455105px;}
.y52{bottom:501.373575px;}
.y3c{bottom:501.734418px;}
.y12{bottom:538.912196px;}
.y4e{bottom:766.555166px;}
.y50{bottom:767.586771px;}
.y51{bottom:773.828889px;}
.y4d{bottom:785.300264px;}
.y4f{bottom:786.331869px;}
.y4c{bottom:807.170170px;}
.y1d{bottom:833.974254px;}
.y21{bottom:873.395039px;}
.y20{bottom:890.265627px;}
.y1f{bottom:907.136216px;}
.y1e{bottom:924.006804px;}
.yf{bottom:950.941948px;}
.ye{bottom:967.812536px;}
.yd{bottom:984.683124px;}
.yc{bottom:1001.553712px;}
.y2{bottom:1095.408700px;}
.y1{bottom:1150.083777px;}
.he{height:13.569236px;}
.hb{height:15.457268px;}
.ha{height:16.387368px;}
.h11{height:19.152832px;}
.h9{height:20.242384px;}
.h12{height:21.451172px;}
.h13{height:21.466242px;}
.h10{height:21.478516px;}
.h7{height:24.546875px;}
.h6{height:27.615234px;}
.h4{height:30.683594px;}
.hf{height:30.800000px;}
.h3{height:33.751953px;}
.hc{height:36.820312px;}
.h2{height:79.777344px;}
.hd{height:251.584209px;}
.h8{height:281.576366px;}
.h5{height:1016.140523px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w5{width:200.656902px;}
.w4{width:200.658464px;}
.w3{width:323.149869px;}
.w1{width:848.996732px;}
.w2{width:850.558824px;}
.w0{width:956.000000px;}
.x6{left:6.850693px;}
.x7{left:20.060107px;}
.xe{left:44.971052px;}
.x0{left:56.235294px;}
.xa{left:59.359477px;}
.x10{left:72.641818px;}
.x16{left:75.310306px;}
.xf{left:77.463024px;}
.x17{left:103.866588px;}
.x15{left:116.128694px;}
.x9{left:139.225786px;}
.x8{left:145.988374px;}
.x12{left:166.493183px;}
.x14{left:167.904723px;}
.x11{left:171.688757px;}
.x13{left:175.963729px;}
.xb{left:224.941489px;}
.x3{left:232.937523px;}
.x5{left:260.694327px;}
.x19{left:273.226987px;}
.x1a{left:283.334344px;}
.x1c{left:303.547183px;}
.x4{left:305.182693px;}
.x18{left:355.913176px;}
.xc{left:492.058824px;}
.x1b{left:497.190294px;}
.x2{left:576.411765px;}
.x1{left:627.179739px;}
.xd{left:660.765018px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.841536pt;}
.ls7{letter-spacing:-0.460921pt;}
.lsb{letter-spacing:-0.011419pt;}
.ls12{letter-spacing:-0.009788pt;}
.lse{letter-spacing:-0.008156pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.003263pt;}
.ls11{letter-spacing:0.004894pt;}
.ls10{letter-spacing:0.006525pt;}
.lsa{letter-spacing:0.008156pt;}
.ls3{letter-spacing:0.011150pt;}
.ls2{letter-spacing:0.013008pt;}
.ls6{letter-spacing:0.014866pt;}
.lsf{letter-spacing:0.238996pt;}
.ls1{letter-spacing:0.307280pt;}
.ls4{letter-spacing:0.869666pt;}
.lsd{letter-spacing:1.647596pt;}
.ls9{letter-spacing:57.615746pt;}
.ls8{letter-spacing:114.668827pt;}
.ws2{word-spacing:-2.383130pt;}
.ws7{word-spacing:-1.524110pt;}
.wsc{word-spacing:-1.459582pt;}
.wsd{word-spacing:-0.852191pt;}
.ws5{word-spacing:-0.710159pt;}
.ws9{word-spacing:-0.639143pt;}
.wse{word-spacing:-0.568127pt;}
.ws4{word-spacing:-0.324351pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.064529pt;}
.ws6{word-spacing:1.619367pt;}
.ws3{word-spacing:3.451782pt;}
.ws1{word-spacing:4.353138pt;}
.wsa{word-spacing:5.297513pt;}
.wsb{word-spacing:7.552951pt;}
.wsf{word-spacing:48.465620pt;}
._d{margin-left:-122.933985pt;}
._16{margin-left:-104.100432pt;}
._c{margin-left:-98.787896pt;}
._14{margin-left:-65.876124pt;}
._13{margin-left:-47.875642pt;}
._8{margin-left:-12.373155pt;}
._7{margin-left:-11.500479pt;}
._3{margin-left:-8.962343pt;}
._b{margin-left:-7.691568pt;}
._4{margin-left:-5.063297pt;}
._18{margin-left:-4.121654pt;}
._0{margin-left:-3.160208pt;}
._1{margin-left:-1.562350pt;}
._2{width:1.651120pt;}
._5{width:2.813407pt;}
._17{width:4.663838pt;}
._9{width:10.569078pt;}
._15{width:24.567746pt;}
._10{width:31.041801pt;}
._12{width:66.253054pt;}
._f{width:90.388218pt;}
._e{width:99.814895pt;}
._11{width:106.941068pt;}
._a{width:114.668827pt;}
._6{width:905.858330pt;}
.fs9{font-size:16.312830pt;}
.fs7{font-size:18.582608pt;}
.fs6{font-size:19.700767pt;}
.fsb{font-size:21.338912pt;}
.fsc{font-size:23.885925pt;}
.fsa{font-size:23.899582pt;}
.fs5{font-size:24.335237pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs8{font-size:40.970711pt;}
.fs0{font-size:88.769874pt;}
.y40{bottom:2.819822pt;}
.y1c{bottom:3.848018pt;}
.y3f{bottom:10.463825pt;}
.y53{bottom:10.465099pt;}
.y1b{bottom:11.105677pt;}
.y44{bottom:27.725422pt;}
.y43{bottom:34.095955pt;}
.y4b{bottom:46.333333pt;}
.y0{bottom:48.000000pt;}
.y4a{bottom:56.333333pt;}
.y1a{bottom:62.827292pt;}
.y19{bottom:70.083500pt;}
.ya{bottom:73.816000pt;}
.y49{bottom:76.333333pt;}
.y48{bottom:87.533333pt;}
.y9{bottom:88.482667pt;}
.y47{bottom:98.733333pt;}
.y8{bottom:109.149333pt;}
.y46{bottom:109.933333pt;}
.y18{bottom:115.300000pt;}
.y45{bottom:121.133333pt;}
.y7{bottom:123.816000pt;}
.y17{bottom:124.824150pt;}
.y42{bottom:126.267380pt;}
.y41{bottom:133.912657pt;}
.y16{bottom:134.326667pt;}
.y6{bottom:138.482667pt;}
.yb{bottom:140.666667pt;}
.y11{bottom:156.429333pt;}
.y5{bottom:159.149333pt;}
.y10{bottom:172.883067pt;}
.y4{bottom:173.816000pt;}
.y3b{bottom:191.496000pt;}
.y3{bottom:194.482667pt;}
.y15{bottom:194.730667pt;}
.y3e{bottom:199.050723pt;}
.y13{bottom:202.881333pt;}
.y14{bottom:202.882667pt;}
.y2e{bottom:205.665333pt;}
.y3d{bottom:206.696000pt;}
.y3a{bottom:207.229333pt;}
.y39{bottom:220.562667pt;}
.y2d{bottom:221.398667pt;}
.y2c{bottom:234.732000pt;}
.y38{bottom:236.296000pt;}
.y2b{bottom:250.465333pt;}
.y37{bottom:252.029333pt;}
.y2a{bottom:266.198667pt;}
.y36{bottom:267.762667pt;}
.y29{bottom:281.932000pt;}
.y35{bottom:283.496000pt;}
.y28{bottom:297.665333pt;}
.y34{bottom:299.229333pt;}
.y27{bottom:313.398667pt;}
.y33{bottom:314.962667pt;}
.y32{bottom:328.296000pt;}
.y26{bottom:329.132133pt;}
.y25{bottom:342.465467pt;}
.y31{bottom:344.029333pt;}
.y30{bottom:357.362667pt;}
.y24{bottom:358.198667pt;}
.y2f{bottom:373.816000pt;}
.y23{bottom:374.651467pt;}
.y22{bottom:396.438667pt;}
.y52{bottom:427.950667pt;}
.y3c{bottom:428.258667pt;}
.y12{bottom:459.992000pt;}
.y4e{bottom:654.298133pt;}
.y50{bottom:655.178667pt;}
.y51{bottom:660.506667pt;}
.y4d{bottom:670.298133pt;}
.y4f{bottom:671.178667pt;}
.y4c{bottom:688.965333pt;}
.y1d{bottom:711.844133pt;}
.y21{bottom:745.492000pt;}
.y20{bottom:759.892000pt;}
.y1f{bottom:774.292000pt;}
.y1e{bottom:788.692000pt;}
.yf{bottom:811.682667pt;}
.ye{bottom:826.082667pt;}
.yd{bottom:840.482667pt;}
.yc{bottom:854.882667pt;}
.y2{bottom:934.993200pt;}
.y1{bottom:981.661467pt;}
.he{height:11.582109pt;}
.hb{height:13.193651pt;}
.ha{height:13.987544pt;}
.h11{height:16.348024pt;}
.h9{height:17.278018pt;}
.h12{height:18.309787pt;}
.h13{height:18.322650pt;}
.h10{height:18.333126pt;}
.h7{height:20.952144pt;}
.h6{height:23.571162pt;}
.h4{height:26.190180pt;}
.hf{height:26.289540pt;}
.h3{height:28.809198pt;}
.hc{height:31.428217pt;}
.h2{height:68.094469pt;}
.hd{height:214.741333pt;}
.h8{height:240.341333pt;}
.h5{height:867.333333pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w5{width:171.272000pt;}
.w4{width:171.273333pt;}
.w3{width:275.826667pt;}
.w1{width:724.666667pt;}
.w2{width:726.000000pt;}
.w0{width:816.000000pt;}
.x6{left:5.847454pt;}
.x7{left:17.122434pt;}
.xe{left:38.385333pt;}
.x0{left:48.000000pt;}
.xa{left:50.666667pt;}
.x10{left:62.003895pt;}
.x16{left:64.281600pt;}
.xf{left:66.119067pt;}
.x17{left:88.656000pt;}
.x15{left:99.122400pt;}
.x9{left:118.837072pt;}
.x8{left:124.609323pt;}
.x12{left:142.111336pt;}
.x14{left:143.316166pt;}
.x11{left:146.546052pt;}
.x13{left:150.194982pt;}
.xb{left:192.000267pt;}
.x3{left:198.825333pt;}
.x5{left:222.517333pt;}
.x19{left:233.214667pt;}
.x1a{left:241.841867pt;}
.x1c{left:259.094667pt;}
.x4{left:260.490667pt;}
.x18{left:303.792000pt;}
.xc{left:420.000000pt;}
.x1b{left:424.380000pt;}
.x2{left:492.000000pt;}
.x1{left:535.333333pt;}
.xd{left:564.000267pt;}
}
